
#profile_main_area #favorite_jobs_page
{
	overflow:hidden;
	
}
#profile_main_area #favorite_jobs_page .table
{
	overflow:hidden;
	border-radius:5px 5px 0px 0px;
	margin-right:40px;
}
#profile_main_area #favorite_jobs_page table
{
	width:100%;
	border-collapse:collapse;
	
	background-color:white;
}
#profile_main_area #favorite_jobs_page th
{
	height:40px;
	line-height:40px;
	color:#AEAEAE;
	font-size:10pt;
	text-align:right;
	text-indent:5px;
}
#profile_main_area #favorite_jobs_page tr.row{height:55px;}
#profile_main_area #favorite_jobs_page td
{
	border:1px solid #E0E0E0;
	font-size:10pt;
	color:#545454;
	padding:5px;
	
}
#profile_main_area #favorite_jobs_page td .job_type
{
	display:inline-block;
	width:75px;
	text-align:center;
	font-size:10pt;
	color:white;
	background-color:#A9A9A9;
	margin:15px 10px 0px 10px;
	height:20px;
	line-height:20px;
}
#profile_main_area #favorite_jobs_page td .job_type.type1
{
	background-color:#77DBEB;
}
#profile_main_area #favorite_jobs_page td.job_title
{
	font-size:10pt;
	font-weight:bold;
	color:#0069AA;
}
#profile_main_area #favorite_jobs_page td.job_area span
{
	display:inline-block;
	width:150px;
	overflow:hidden;
	font-size:8pt;
	
}
#profile_main_area #favorite_jobs_page td .day
{
	font-size:12pt;
}
#profile_main_area #favorite_jobs_page td .mon {font-size:10pt;}
#profile_main_area #favorite_jobs_page td .year {font-size:10pt;}
#profile_main_area #favorite_jobs_page td a.btn_view_job
{
	display:inline-block;
	width:19px;
	height:19px;
	background-image:url('../../images/btn_view_job.PNG');
}
#profile_main_area #favorite_jobs_page td a.btn_view_job:hover
{
	background-image:url('../../images/btn_view_job press.png');
}

#profile_main_area #favorite_jobs_page td.cell_delete
{
	border:0;
}
#profile_main_area #favorite_jobs_page td.cell_delete a.btn_remove_job
{
	display:inline-block;
	width:16px;
	height:16px;
	background-image:url('../../images/xx icon.PNG');
	margin:15px 15px 0px 15px;
}
#profile_main_area #favorite_jobs_page td.cell_delete a.btn_remove_job:hover
{
	background-image:url('../../images/xx icon press.PNG');
}











